{
  "name": "vue-pannellum",
  "version": "0.5.1",
  "main": "src/vue-pannellum.vue",
  "scripts": {
    "dev": "parcel demo/index.html --port 5200"
  },
  "keywords": [
    "vue",
    "pannellum",
    "panorama",
    "equirectangular",
    "cubemap",
    "viewer"
  ],
  "repository": "https://gitlab.com/samadi.mgs/vue-pannellum.git",
  "author": "samadi.mgs <samadi.mgs@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "lodash.debounce": "^4.0.8",
    "pannellum": "https://github.com/mpetroff/pannellum.git#9592d2ab7be749faf6f590b8c6034f42ccd3d0d9"
  },
  "devDependencies": {
    "@vue/component-compiler-utils": "^2.5.2",
    "parcel-bundler": "^1.12.3",
    "vue": "^2.6.6",
    "vue-hot-reload-api": "^2.3.2",
    "vue-template-compiler": "^2.6.6"
  }
}
